<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<p>Witamy na stronie!</p>
<div>
<?php
include "Counter.php";

$counter = new Counter("./licznik.txt");

if(($count = $counter->getAndUpdate()) !== false){
  echo("Ta strona została odwiedzona $count razy od 20 maja 2012 roku.");
}
else{
  echo("Licznik odwołań jest czasowo niedostępny.");
}
?>
</div>
</body>
</html>
